var CValue = $("#footer-copyright").text();
var StartString = "©";
var year = new Date().getFullYear();
var company = " Wolters Kluwer N.V. and/or its subsidiaries.  All rights reserved."
// console.log(CValue + "\n" + StartString  + "\n" + year);
$('#footer-copyright').text(StartString + year + company);